<?php


echo "<div class=\"page-header\">\r\n\t<div class=\"page-title mt-0 mb-0\">\r\n\t\t<h3>";
echo $admindil["txt30"];
echo "</h3>\r\n\t\t<div class=\"crumbs\">\r\n\t\t\t<ul id=\"breadcrumbs\" class=\"breadcrumb\">\r\n\t\t\t\t<li><a href=\"index.html\"><i class=\"icon-home menu-icon\"></i></a></li>\r\n\t\t\t\t<li><a href=\"";
echo $sayfalink;
echo "\">";
echo $admindil["txt26"];
echo "</a></li>\r\n\t\t\t\t<li class=\"active\"><a href=\"";
echo $sayfalink;
echo "\">";
echo $admindil["txt30"];
echo "</a></li>\r\n\t\t\t</ul>\r\n\t\t</div>\r\n\t</div>\r\n</div>\r\n<div class=\"row\">\r\n\t<div class=\"col-12 grid-margin stretch-card\">\r\n\t\t<div class=\"card\">\r\n\t\t\t<div class=\"card-body\">\r\n\t\t\t\t<form class=\"forms-sample\" method=\"post\" action=\"../_class/yonetim_islem.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"konu\">E-Posta Konu</label>\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"konu\" id=\"konu\" value=\"\" />\r\n\t\t\t\t\t</div>\t\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t<label for=\"uyeler\">Gönderilecek E-Posta Listesi</label>\r\n\t\t\t\t\t<select name=\"uyeler[]\" multiple=\"multiple\" id=\"uyeler\" class=\"form-control\">\r\n\t\t\t\t\t";
$KATSorgu = $db->prepare("SELECT * FROM rehber WHERE durum = ? ORDER BY id ASC");
$KATSorgu->execute(["1"]);
$KATislem = $KATSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($KATislem as $KATSonuc) {
    echo "\t\t\t\t\t\t<option value=\"";
    echo $KATSonuc["email"];
    echo "\">";
    echo $KATSonuc["adi"];
    echo "</option>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t\t</select>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"diger\">Harici E-Posta Adresleri <small class=\"text-danger\">virgüllerle ayırınız</small></label>\r\n\t\t\t\t\t\t<textarea id=\"diger\" name=\"diger\" class=\"form-control\" rows=\"6\"></textarea>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"adi\">İçerik</label>\r\n\t\t\t\t\t\t<textarea name=\"aciklama\" id=\"myTextarea\"></textarea>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<button type=\"submit\" name=\"toplu_email_gonder\" class=\"btn btn-primary btn-icon-text btn-sm\">\r\n\t\t\t\t\t\t<i class=\"mdi mdi-file-check btn-icon-prepend\"></i>\r\n\t\t\t\t\t\tGÖNDER\r\n\t\t\t\t\t</button>\r\n\t\t\t\t</form>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n\r\n</div>\r\n";
mesaj("toplu_email_gonder", 1, "yes", "Başarı ile gönderilmiştir.");
mesaj("toplu_email_gonder", 2, "no", "Hata oluştu tekrar deneyiniz.!");
mesaj("toplu_email_gonder", 3, "bos", "Boş alanlar bıraktınız!");

echo "\t";

?>